/* Page Structure
================= */

.inner-container {
  width: 100%;
  max-width: 100%;
}

.content-container {
  height: auto;
  min-height: auto;
  padding: 0;
  background: none;
}

/* Term Value
=============*/

.term-value-wrap {
  position: absolute;
  top: -213px;
  right: -150px;
  box-sizing: border-box;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  border: 10px solid rgba(255, 255, 255, 0.15);
  width: 535px;
  height: 535px;
  box-shadow: 0px 3px 5px 2px rgba( 27, 27, 27, 0.1);
  border-radius: 100%;
  padding: 373px 0 0 109px;
  z-index: 26;
}

.term-value span:last-child {
  display: block;
  width: 250px;
  text-align: center;
  height: 36px;
  overflow: hidden;
}

.term-value {
  line-height: 1.1;
}

.term-value {
  font-size: 3rem;
}

/* Slideshow
============*/

.img-wrap {
  min-height: 670px;
  height: 100vh;
  overflow: hidden;
}

.img-wrap::after {
  position: absolute;
  top: 0;
  left: 0;
  content: '';
  display: block;
  height: 100%;
  width: 100%;
  background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 81%, rgba(201, 201, 201, 0) 85%, rgba(27, 27, 27, 1) 100%);
  background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 81%, rgba(201, 201, 201, 0) 85%, rgba(27, 27, 27, 1) 100%);
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 81%, rgba(201, 201, 201, 0) 85%, rgba(27, 27, 27, 1) 100%);
}

/* HOME CONTENT
===============*/

.home-content-wrap {
  height: 666px;
  width: 100%;
  position: absolute;
  top: calc(50% + 62px);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  box-sizing: border-box;
  z-index: 26;
}

.home-content-tab:nth-of-type(2) .home-content {
  height: 316px;
}

.home-content-tab:nth-of-type(3) .home-content {
  height: 300px;
  width: 690px;
}

.home-content-tab:nth-of-type(3) .read-more {
  margin-top: 13px;
}

.home-content-tab {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.home-content-trigger {
  position: absolute;
  left: 22px;
}

.home-content-tab:nth-of-type(1) .home-content-trigger {
  top: 48px;
}

.home-content-tab:nth-of-type(2) .home-content-trigger {
  top: 207px;
}

.home-content-tab:nth-of-type(3) .home-content-trigger {
  bottom: 158px;
}

.home-content-tab:nth-of-type(4) .home-content-trigger {
  bottom: 0;
}

.home-content-trigger {
  width: 138px;
  height: 138px;
  border-radius: 100%;
  box-sizing: border-box;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  border: 8px solid rgba(255, 255, 255, 0.15);
  padding-top: 37px;
  transition: ease 0.2s border;
  box-shadow: 0px 1px 5px 0px rgba( 27, 27, 27, 0.1);
  z-index: 50;
}

.active-content .home-content-trigger {
  border: 8px solid rgba(255, 255, 255, 1);
}

.active-content .home-content-trigger:focus,
.active-content .home-content-trigger:hover {
  border: 8px solid rgba(217, 217, 217, 1);
}

.home-content-trigger a {
  box-sizing: border-box;
  padding-top: 37px;
}

.cp-screen-reader {
  font-size: 1.7rem;
}

.cp-font-icon {
  margin-bottom: 10px;
}

.home-content-trigger:focus,
.home-content-trigger:hover {
  border: 8px solid rgba(255, 255, 255, 1);
}

.home-content {
  position: absolute;
  top: 50%;
  right: 50%;
  -webkit-transform: translateX(50%) translateY(-50%);
  transform: translateX(50%) translateY(-50%);
  width: 690px;
  height: 260px;
  box-sizing: border-box;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  border: 8px solid rgba(255, 255, 255, 0.15);
  padding-top: 39px;
  z-index: 25;
}


/* Close content with cross
===========================*/

.close-content {
  position: absolute;
  right: 16px;
  top: 15px;
  cursor: pointer;
}

.close-content .font-icon {
  font-size: 1.5rem;
  color: #fff;
  transition: ease 0.2s color;
}

.close-content-text {
  position: absolute;
  top: 0;
  left: 0;
  width: 0;
  height: 0;
  text-indent: -9999px;
  overflow: hidden;
}

.close-content:focus .font-icon,
.close-content:hover .font-icon {
  color: #1b1b1b;
}


/* Statements
=============*/

.statements div span {
  font-size: 3rem;
  max-width: 830px;
  margin: 0 auto;
  line-height: 1.2;
}

.statements div span:last-child {
  font-size: 2rem;
}


/* Home Navigation
================== */


/* Copy over additional Navigation CSS from style.css if nav popups are
   different on the homepage  */

.main-nav .home-btn {
  display: none;
}


/* Scrolling Banner */

.scrolling-banner {
  position: absolute;
  width: 100%;
  bottom: 35px;
  left: 0;
  color: #fff;
  cursor: default;
  font-size: 1.8rem;
  font-style: italic;
  z-index: 26;
}


/* Home Text */

.home-text p {
  width: 595px;
  margin: 0 auto;
  line-height: 1.4;
  height: 90px;
  overflow: hidden;
}


/* Slideshow
============ */

.home-slideshow,
.home-slideshow-mask {
  position: absolute;
  top: 233px;
  left: 426px;
  width: 296px;
  height: 248px;
}

.home-slideshow-mask {
  z-index: 20;
  background: url(mask.png) no-repeat;
}


/* Updates Area
=============== */

.read-more {
  background: #01629d;
  display: inline-block;
  margin-left: 39px;
  height: 42px;
  border: 1px solid #014773;
  width: 119px;
  line-height: 42px;
  box-shadow: 0px 3px 0px 0px #015e97;
  transition: ease 0.2s background;
}

.read-more a {
  font-style: normal;
  text-transform: capitalize;
  font-size: 1.6rem;
  height: 100%;
  color: #fff;
  line-height: 42px!important;
  transition: ease 0.2s color;
  display: block;
}

.read-more:focus,
.read-more:hover {
  background: #fcfcfc;
}

.read-more:focus a,
.read-more:hover a {
  color: #015488;
}

.awards {
  position: relative;
  height: 170px;
  background: url(awards.png) center no-repeat;
}


/* Google Translate */

#google_translate_element {
  top: 517px;
  left: 22px;
}

@media ( min-width: 981px) {

  .cp-awards-wrap {
    width: 820px;
    margin: 0 auto;
  }

}


@media (max-width:1380px) {
  
  .home-content-trigger {
    position: absolute;
    left: 11px;
  }

  .home-content-tab:nth-of-type(4) .home-content-trigger a {
    padding-top: 22px;
  }
  
  .term-value-wrap {
    top: -278px;
    right: -150px;
    padding: 418px 0 0 124px;
  }
  
  .home-content {
    right: calc(50% - 50px);
  }
  
}

@media (max-height:877px) {
  
  .home-content {
    top: calc(50% + 34px);
  }
  
  .home-content-wrap {
    height: 474px;
  }
  
  .home-content-trigger {
    width: 110px;
    height: 110px;
    padding-top: 21px;
  }
  
  .cp-screen-reader {
    font-size: 1.6rem;
  }
  
  .home-content-tab:nth-of-type(1) .home-content-trigger {
    top: 0;
  }
  
  .home-content-tab:nth-of-type(2) .home-content-trigger {
    top: 121px;
  }
  
  .home-content-tab:nth-of-type(3) .home-content-trigger {
    bottom: 121px;
  }
  
  .scrolling-banner {
    bottom: 10px;
  }
  
}